<?php

	$mainLayoutContent = "report-content/customerIndReport.php";
	//include("layout/mainLayout.php");
	if($_SESSION["Status"] == "ADMIN"){include("layout/mainLayout.php");}
		else{include("layout/mainLayoutOther.php");}

?>